package org.wontovlab.exception;

public class IncompatibleSizeException extends RuntimeException{
	
	public IncompatibleSizeException() {
		super();
	}
	
	public IncompatibleSizeException(String message) {
		super(message);
	}

	public IncompatibleSizeException(String message, Throwable cause) {
		super(message, cause);
	}

	public IncompatibleSizeException(Throwable cause) {
		super(cause);
	}
}
